body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
  background-color: #ffffff;

}
h1 {
	font-size: 120%;
	font-weight: normal;
}
dd {
	font-size: 80%;
	margin-top: 2pt;
}
dt a {
	text-decoration: none;
}
dt {
	font-size: 80%;
	margin-top: 10pt;
}
p {
	font-size: 80%;
}
li {
	font-size: 80%;
	list-style-type: square;
	margin-top: 7pt;
	margin-bottom: 7pt;
}
table.posts td {
	font-size: 80%;
	vertical-align: top;
}
td.author {
	background-color: #F2F8F6;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 70%;
}
td.post {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 3px;
	padding-bottom: 10px;
	font-size: 80%;
}
table.list {
	border: 1px solid #C8CCDC;
}
table.list td {
	font-size: 80%;
	vertical-align: top;
}
table.list th {
	font-size: 70%;
	text-align:left;
	background-color: #C8CCDC;
	white-space: nowrap;
	font-weight: normal;
}
td.date {
	font-size: 80%;
	width: 1%;
	vertical-align: top;
	padding-right: 3px;
}
td.newsText {
	vertical-align: top;
	padding-bottom: 14pt;
}
td.menu {
	padding-right: 10px;
	background-color: #67719B;
}
td.logo {
	background-color: #F0F8FF;
}
td.menu td {
	padding-top: 3px;	
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 72%;
	font-weight: bold;
	border-right: 1px solid #ffffff;
}
td.content {
	padding-top: 25px;
	padding-right: 50px;
	padding-bottom: 25px;
	padding-left: 50px;
	border-right: 0px dotted #CCCCCC;
	vertical-align: top;
}
td.active {
	background-color: #F2F8F6;
}
img.vis {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}
td.second {
	vertical-align: top;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 25px;
	padding-left: 10px;
	border-left: 1px dotted #CCCCCC;
}
td.third {
	vertical-align: top;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 10px;
}
h2 {
	font-size: 80%;
	font-weight: bold;
	margin-top: 28pt;
}
h3 {
	font-size: 80%;
	font-weight: bold;
}
ul.list {
	font-size: 70%;
}
div {
	text-indent: -10pt;
	padding-left: 10px;
	font-size: 80%;
	padding-bottom: 14pt;
}
div.item {
	text-indent: -10pt;
	padding-left: 10px;
	font-size: 70%;
	padding-bottom: 7px;
}
div.subnav {
	text-indent: 0pt;
	padding-left: 10px;
	font-size: 70%;
	padding-bottom: 7px;
}
h4 {
	font-size: 70%;
	font-weight: bold;
	margin-bottom: 5px;
}
div.item p {
	font-size: 100%;
	text-indent: 0pt;
	margin-top: 5px;
	margin-bottom: 5px;
}
a {
	color: #1735A7;
}
td.subFirst {
	padding-top: 10px;
	padding-right: 10px;
	vertical-align: top;
	width: 50%;
}
td.subSecond {
	vertical-align: top;
	padding-top: 10px;
	padding-left: 10px;
	width: 50%;
}
td.copyright {
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 50px;
	border-top: 1px solid #C8CCDC;
}
a:visited {
	color: #660066;
}
td.menu a {
	color: #FDFFFA;
	text-decoration: none;
}
td.menu td.active a:visited {
	color: #000000;
}
td.menu a:visited {
	color: #FDFFFA;
}
td.menu a:hover {
	text-decoration: underline;
}
td.menu td.active {
	color: #000000;
	background-color: #C8CCDC;
}
td.breadcrumbs {
	font-size: 70%;
	padding-left: 15px;
	background-color: #F0F8FF;
}
td.right {
	vertical-align: top;
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 10px;

}
td.breadcrumbs a:visited {
	color: #0033CC;
}
h2 a {
	text-decoration: none;
	color: #1735A7;
}
h2 a:visited {
	color: #1735A7;
}
h3 a {
	text-decoration: none;
	color: #294D8C;
}
h3 a:visited {
	color: #294D8C;
}
h4 {
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}
h4 a {
	text-decoration: none;
	color: #294D8C;
}
h4 a:visited {
	color: #294D8C;
}
hr {
	color: #C8CCDC;
	background-color: #C8CCDC;
	height: 1px;
}
form {
	margin: 0px;
	padding: 0px;
}
td.formLabel {
	font-size: 80%;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-top: 3px;
	vertical-align: top;
}
td.formControl {
	padding-bottom: 5px;
}
p.errorMsg {
	color: #FF0000;
}
var {
	font-style: normal;
	color: #999999;
}
blockquote {
	margin: 0px;
	padding-left: 15px;
}
td.newsText h3 {
	margin-bottom: 0px;
}
td.newsText p {
	margin-top: 0px;
}
input, textarea {
	font-family: Verdana;
}